.caffeine-promotions .promotion-toggler.active-promotion {
    background-color: #367C2B;
    color: #ffffff;
    border: 5px solid #fff;
}

.caffeine-promotions .promotion-toggler.inactive-promotion {
    background-color: #efefef;
    color: inherit;
    border: 5px solid #fff;
}

.caffeine-promotions .promotion-toggler {
    cursor: pointer;
    text-align: center;
    transition: all 0.3s ease;
    border: 3px solid white;
}

.caffeine-promotions .card-title {
    font-size: 23px;
    line-height: 27px;
}